<h1>Herores de marvel y DC</h1>
<hr>

<div class="card-columns">
    <app-heroe-tarjeta (heroeSeleccionado)="verHeroe($event)" [heroe]="foo" [index]="i" *ngFor="let foo of heroes; let i = index"></app-heroe-tarjeta>
</div>